<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>社会新闻-焦点新闻</title>
		<link>http://news.sina.com.cn/society/index.shtml</link>
		<description>社会新闻-焦点新闻</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2007 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Sat, 01 Sep 2007 16:45:07 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/dy/shn01.gif</url>
			<title>新闻中心-社会新闻</title>
			<link>http://news.sina.com.cn/society/index.shtml</link>
		</image>
		<item>
			<title>视频：小伙患抑郁症叫嚷杀人 家人将其关铁笼</title>
			<link>http://video.sina.com.cn/news/s/bn/2007-09-01/14137557.shtml</link>
			<description>　　9月1日，安徽卫视《天天故事会》播出《铁笼人生》的节目，以上为节目视频。</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://video.sina.com.cn/news/s/bn/2007-09-01/14137557.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 14:13:53 +0800</pubDate>
		</item>
		<item>
			<title>组图：重庆140公斤“男版杨贵妃”赴深圳减肥</title>
			<link>http://news.sina.com.cn/s/p/2007-09-01/104213793469.shtml</link>
			<description>[1] [2] [3] [4] [5]


　　曾经靠肥胖吃饭的“男版杨贵妃”、以林思思为艺名的另类明星刘辉，终于意识到肥胖带来的健康危害，于本月26日专程从重庆来到深圳某医院减肥瘦身。　

　　刘辉是重庆人，今年26岁，身高1.68米的他体重却达到140公斤。走上多家电视舞台的他，以“肉....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/p/2007-09-01/104213793469.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 10:42:10 +0800</pubDate>
		</item>
		<item>
			<title>大学生带7元钱在城市生存7天体验农民工生活</title>
			<link>http://news.sina.com.cn/s/2007-09-01/074013792137.shtml</link>
			<description>　　本报记者 郑燕峰

　　农民工进城最初的生存状态会是什么样子？山东建筑大学7名大学生在这个暑假进行了一次生存体验。他们每人兜里只揣7元钱，再加上一张限额电话卡，在一座陌生的城市通过打工生存7天，用这种方式走近农民工。

　　开学在即，根据这次体验和对476名农民....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-09-01/074013792137.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 07:40:44 +0800</pubDate>
		</item>
		<item>
			<title>公司经营离婚业务 承诺帮当事人不吃亏不后悔</title>
			<link>http://news.sina.com.cn/s/2007-09-01/024813790860.shtml</link>
			<description>　　都说“宁拆十座庙，不毁一门亲”，怎么会有公司专门帮人离婚呢？你还别说，真有这样的公司。

　　昨天，记者输入“世界离婚网”网址，发现“离婚技巧”、“离婚方法”等专栏一应俱全，甚至还可以加入离婚俱乐部。同时，还公布了15位专家的照片，承诺帮助当事人“离婚不吃亏....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-09-01/024813790860.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 02:48:52 +0800</pubDate>
		</item>
		<item>
			<title>女子12年收养流浪猫被指敛财传闻调查</title>
			<link>http://news.sina.com.cn/s/2007-08-31/164913789149.shtml</link>
			<description>　　南都周刊记者 谢海涛 景锦 上海报道
　　2007年7月以前，38岁的达斡尔族女子多姿融在公众眼里是一个“救猫英雄”：
　　为猫卖房流亡，一掷数百万家产。
　　仅过了一个多月，她在网络上忽然成了“全民公敌”，一个“靠囤猫圈钱的骗子”。
　　此中缘由，是媒介和一些爱猫....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/164913789149.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 16:49:30 +0800</pubDate>
		</item>
		<item>
			<title>信息公司网上公开叫卖新生儿家庭资料</title>
			<link>http://news.sina.com.cn/s/2007-08-31/153013788657.shtml</link>
			<description>　　近日，一家信息咨询公司在网上公开叫卖本市新生婴儿名单和家长电话等资料。叫卖者称，所有信息全部是他们从本市各大医院的医生那里花钱购得。
　　新生儿资料公开叫卖
　　据马先生介绍，本月27日9时15分许，他在一个名叫“站台”的网站上看到一条服务信息，声称能够提供本....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/153013788657.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 15:30:20 +0800</pubDate>
		</item>
		<item>
			<title>求妈祖庇佑母亲病情好转 孝女跪拜十二公里</title>
			<link>http://news.sina.com.cn/s/2007-08-31/143612485498s.shtml</link>
			<description>　　中新网8月31日电 “天上圣母、观音佛祖，保佑信女母亲病情好转。”四十二岁的王姓妇人口中念着祝祷词，自住家三跪九叩，跪拜到十二公里外的朝天宫，祈求让六十五岁母亲病情好转，孝行打动人心。 

　　据台湾《中国时报》报道，台湾云林县水林乡的王姓妇人父母聚少离多，其....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/143612485498s.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 14:36:00 +0800</pubDate>
		</item>
		<item>
			<title>19岁少女为追星以死相逼 父母无奈举债4万</title>
			<link>http://news.sina.com.cn/s/2007-08-31/142713788273.shtml</link>
			<description>　　昨日早上，家住在贵阳市黄金路年过6旬的陈女士和她19岁的女儿小倩(化名)来到本报，寻找小倩与“快乐男声”魏晨的合影照片，陈女士对记者说：“她已经疯了，为了一张照片我已经陪她跑了2天，实在受不了了。”

　　为了一张明星照片

　　拉着母亲跑两天

　　“魏晨很帅....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/142713788273.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 14:27:34 +0800</pubDate>
		</item>
		<item>
			<title>老代课教师被辞退 81名学生集资赡养</title>
			<link>http://news.sina.com.cn/s/2007-08-31/132713788109.shtml</link>
			<description>　　中广网成都8月31日消息 (记者 刘涛 通讯员 肖勇 胡佐斌 吴松涛) 四川省岳池县大佛乡代课教师蔡光荣，从1978年在当地大佛乡小学代课开始已有24个春秋。2000年国家对代课老师“一刀切”，57岁的蔡老师被辞退回乡，同时也失去了微薄的收入来源。他所教过的81名学生纷纷赶回岳池筹....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/132713788109.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 13:27:00 +0800</pubDate>
		</item>
		<item>
			<title>台湾21名男女裸体野外活动(图)</title>
			<link>http://news.sina.com.cn/s/2007-08-31/095713787000.shtml</link>
			<description>　　中新网8月31日电 台湾东海岸风景区日前出现“天体营”(一种团体裸体活动)，21名男女在台东县民宿举办两天一夜的“天体营”活动，媒体称手淫口交全上场，引起岛内哗然，警方也着手调查搜证，以确定是否妨害风化。 

　　据香港文汇报报道，参加此次“天体营”的男女，大部分....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/095713787000.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 09:57:00 +0800</pubDate>
		</item>
		<item>
			<title>少林寺要求炮制忍者踢馆事件网友谢罪</title>
			<link>http://news.sina.com.cn/s/2007-08-31/093213786361.shtml</link>
			<description>　　网友开玩笑发的一篇“日本忍者少林踢馆”的恶搞帖，被记者发现当成了新闻来报道，最后还引来了少林寺法律顾问的郑重声明，要求网友“向全体中国人民谢罪”，一时间成为网间笑谈。
　　昨天，发帖的网友删了原帖，并向少林和网友道歉――后又改为“谢罪”――没提到全体中国人....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/093213786361.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 09:32:07 +0800</pubDate>
		</item>
		<item>
			<title>撞车团伙用铁棍敲断同伙手臂敲诈钱财</title>
			<link>http://news.sina.com.cn/s/l/2007-08-31/092513786296.shtml</link>
			<description>　　中山打掉一撞车党，“断臂少年”揭开团伙犯罪黑幕

　　“撞车党”为了制造被车撞伤的真实效果，竟然用铁棍把团伙中两名年仅17岁的少年的手臂打断，在江门、中山、开平等地成功敲诈多起。8月22日，遭到该“撞车党”敲诈的中山市民石先生报警，令这个以陈某家为首的“撞车党....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/l/2007-08-31/092513786296.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 09:25:02 +0800</pubDate>
		</item>
		<item>
			<title>退伍军人救起两名大学女生后沉入深潭(图)</title>
			<link>http://news.sina.com.cn/s/2007-08-31/084813785673.shtml</link>
			<description>　　刚考上大学的19岁妹妹冯艳和女同学方舒不慎滑入了深潭。萍乡市芦溪县万龙山乡陇上村21岁的退伍军人冯彪，勇敢地跳入深潭中，并无私地先将无血缘关系的方舒救上岸后，再次跳进深潭，将妹妹救起。但令人痛心的是，冯彪因体力不支献出了自己宝贵而又年轻的生命。8月30日上午，大....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/084813785673.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 08:48:18 +0800</pubDate>
		</item>
		<item>
			<title>重庆盛传用神奇木材做棺木可尸体不腐(图)</title>
			<link>http://news.sina.com.cn/s/2007-08-31/080813785283.shtml</link>
			<description>　　黔江区阿蓬江镇盛传，当地海拔1400多米的高山上生长着一种当地人叫“雪柏”的树木，做成棺木后，放在里面的尸体将不会腐烂。为此，很多人高价求之。 

　　果真有如此神奇的木材？近日，记者进行了调查。 

　　神奇木材售价吓人 

　　本月29日，记者来到阿蓬江镇柒沱....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/080813785283.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 08:08:39 +0800</pubDate>
		</item>
		<item>
			<title>富家子嫌未遗传父亲鹰钩鼻砸烂家具</title>
			<link>http://news.sina.com.cn/s/2007-08-31/070213784659.shtml</link>
			<description>　　因为自己没有和父亲一样的鹰钩鼻，认为自己长相太没特色的17岁富家少年飞飞（化名）总是痛苦不堪，每天把自己关在屋里不说，还把家里上万元的镜子、玻璃制品统统砸烂。

　　 父亲是鹰钩鼻儿怪没遗传好

　　昨天下午，记者在病房里见到了飞飞，他一直低着头，沉默不语。....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-31/070213784659.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 07:02:44 +0800</pubDate>
		</item>
		<item>
			<title>整形专家定出江苏美女标准惹争议</title>
			<link>http://news.sina.com.cn/s/2007-08-28/163313762593.shtml</link>
			<description>　　近日，一份名为我国首部区域性貌美人群的美丽标准的研究――“江苏美女标准”新鲜出炉。昨天，该课题组负责人、江苏省中医院整形外科中心主任黄金龙教授称，已出台的“美女标准”只是从脸部形态上界定何为“美女”，“今后我们还要将身材、体形等纳入到研究中。”

　　面部....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/163313762593.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:33:34 +0800</pubDate>
		</item>
		<item>
			<title>“篮球女孩”跃进泳池追寻冠军梦(组图)</title>
			<link>http://news.sina.com.cn/s/p/2007-08-28/150413761959.shtml</link>
			<description>　　钱红艳是不幸的，可她又是幸运的，在无数热心人的帮助下，在自己的刻苦锻炼下，她可以运用假肢行走了。实现了自己重新穿上裙子的梦想后，钱红艳又有了实现新梦想的可能。
　　钱红艳和她周围的热心人的事迹感动着很多人，其中也包括云南省著名残疾人游泳教练张鸿鹄。正是在云....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/p/2007-08-28/150413761959.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:04:01 +0800</pubDate>
		</item>
		<item>
			<title>男子装摄像头偷窥女邻居被拘留(图)</title>
			<link>http://news.sina.com.cn/s/2007-08-28/034513756403.shtml</link>
			<description>　　晨报讯 (记者 郝涛) 年轻女子李某向从事电脑修理的邻居王某借用移动硬盘后，看到硬盘内的录像竟全是自己的生活隐私，气愤而郁闷的她立即在房间内进行查找，结果发现自己床头的纸箱里不知什么时候被安装了一个摄像头。昨日，记者从昌平警方获悉，目前，她的邻居王某已被行政拘....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/034513756403.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 03:45:11 +0800</pubDate>
		</item>
		<item>
			<title>女法官脱下法袍后斥责原告没良心(组图)</title>
			<link>http://news.sina.com.cn/s/l/2007-08-28/030413756266.shtml</link>
			<description>　　本报讯 (记者周逸梅) 自己的儿子被邻居家孩子掐死后，母亲韩浪将硫酸泼向了张家大女儿张萌。昨天，房山法院判决韩浪有期徒刑13年，并赔偿受害者48.8万元。宣判后，无法平息怒火的韩浪和张家父亲在法庭上起了争执。脱下法袍的主审女法官目睹这一幕，斥责张家父亲在当初的赔偿问....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/l/2007-08-28/030413756266.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 03:04:21 +0800</pubDate>
		</item>
		<item>
			<title>警察开枪击中抢劫疑犯腿部(图)</title>
			<link>http://news.sina.com.cn/s/l/2007-08-28/023013755978.shtml</link>
			<description>　　本报讯 (记者 翁晓鹏 伦少斌 通讯员 温淼森 余翰然 成记辉) “砰！砰！”几响清脆的枪声打破了雨后亚洲艺术公园的宁静，前天晚上，两名在公园实施抢劫的男子在逃跑时，其中一人被打“两抢”专业队员开枪击中其腿部，束手就擒。另一名男子随后被擒获。紧接着，专业队员又顺藤摸....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/l/2007-08-28/023013755978.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:30:28 +0800</pubDate>
		</item>
		<item>
			<title>《越狱》粉丝模仿剧情演穿墙(图)</title>
			<link>http://news.sina.com.cn/s/2007-08-28/021613755782.shtml</link>
			<description>　　本报讯 (记者朱开云)在墙上绘出魔鬼图案，然后在图案上打几个洞，再利用“胡克定律”，就可以将墙破穿出一个大洞。昨天下午，美国电视剧《越狱》的几名超级粉丝，在回龙观一工地的墙边模仿表演了该电视剧的这一经典剧情。
　　800元买下废墙打洞权
　　电视剧《越狱》中，主....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/021613755782.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:16:35 +0800</pubDate>
		</item>
		<item>
			<title>男子雇八旬失明老翁乞讨赚钱</title>
			<link>http://news.sina.com.cn/s/l/2007-08-28/021613755712.shtml</link>
			<description>　　本报讯 （记者 钟亿军 通讯员 韩峻巍）海淀区紫竹院附近一超市的员工陈某，雇请一位八旬失明老翁乞讨赚钱，管吃住每天付20元“雇用金”，在3个月内非法获利数千元。昨日，陈某被海淀警方行政拘留。这也是北京首位利用残疾人乞讨赚钱，被警方处罚的嫌疑人。
　　老翁称被人带....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/l/2007-08-28/021613755712.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:16:18 +0800</pubDate>
		</item>
		<item>
			<title>儿患白血病父患尿毒症 争相把手术机会让给对方</title>
			<link>http://news.sina.com.cn/s/2007-08-28/020513755679.shtml</link>
			<description>　　两年前，15岁的么壮不幸患上了白血病，而就在父母准备给儿子做手术时，父亲又患上了尿毒症，父子为谁先做手术而争执，都想把生的希望留给对方。最终，父亲在抓阄时做了手脚，让儿子先做了手术。昨天，已经做完手术的么壮还在医院中与排异反应做着斗争。
　　儿子身患白血病....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/020513755679.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:05:09 +0800</pubDate>
		</item>
		<item>
			<title>男孩从4楼楼顶掉进10多米深垃圾道内</title>
			<link>http://news.sina.com.cn/s/2007-08-28/020513755678.shtml</link>
			<description>　　本报讯 (记者 白明辉) 昨天下午，在石景山区八角路7号楼，一名6岁小男孩从4楼楼顶掉进10多米深的垃圾道内。随后，被及时赶来的石景山消防中队队员救出。

　　昨天14时30分左右，6岁的双胞胎男孩跑到自家4楼楼顶玩耍。突然，其中一名小男孩掉进垃圾道内，吓得另一名小男孩跑....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/020513755678.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:05:09 +0800</pubDate>
		</item>
		<item>
			<title>14岁少女放学回家途中被人骗至车上轮奸</title>
			<link>http://news.sina.com.cn/s/l/2007-08-28/015613755600.shtml</link>
			<description>　　邢台市平乡县14岁少女王莉(化名)在放学回家途中被人骗至一辆“出租车”上，随后被强行带走，直至被轮奸。
　　女孩在与三犯罪嫌疑人聊天中，记下一疑犯的手机号码，警方根据手机号码“钓”出一名嫌疑人，之后成功将其他两名嫌疑人抓获。昨日，当地办案民警给记者讲述了女孩被....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/l/2007-08-28/015613755600.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 01:56:04 +0800</pubDate>
		</item>
		<item>
			<title>男子怀疑妻子有外遇以自杀逼问</title>
			<link>http://news.sina.com.cn/s/2007-08-28/014913755544.shtml</link>
			<description>　　本报威海8月27日讯 近日，文登市泽库镇一男子侯某怀疑妻子有外遇，便酒后质问。在妻子拒绝回答后，该男子竟拿起菜刀以死逼问，幸得民警及时说服，该男子才放弃了自杀念头。

　　现年30岁、家住文登市泽库镇的侯某在外跑出租生意，妻子在家搞家禽养殖，两人结婚后感情一直很....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/014913755544.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 01:49:21 +0800</pubDate>
		</item>
		<item>
			<title>男子从6楼跳下摔伤 被指经常喝酒好出现幻觉</title>
			<link>http://news.sina.com.cn/s/2007-08-28/014513755527.shtml</link>
			<description>　　本报讯 (记者 徐岩) 8月27日14时40分许，长春市东七条街318号附近一居民楼前围了很多人，一男子从6楼自家窗户跳了下来，摔在2楼缓台上。围观人群中，有人猜测该男子的母亲在家中被害，为此，人们急于抢救该男子的同时，消防官兵和民警进入该男子家中，却发现其母亲并不在家。....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/014513755527.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 01:45:27 +0800</pubDate>
		</item>
		<item>
			<title>疑犯为报复抢劫强奸女出租车司机</title>
			<link>http://news.sina.com.cn/s/l/2007-08-28/011313755408.shtml</link>
			<description>　　本报商洛讯 (记者 冀晖 通讯员 方鸣) 3年前，因抢劫、伤害栽倒在女出租车司机手里；3年后，预谋对女出租车司机实施报复，5天连作5案。8月23日，正当犯罪嫌疑人从厚财在商洛洛南境内作案后逃跑时，被警方擒获。

　　8月19日、20日，商洛市高坝镇双寨村小胡岭路段，连续发生....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/l/2007-08-28/011313755408.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 01:13:47 +0800</pubDate>
		</item>
		<item>
			<title>儿子患上尿毒症父亲欲捐肾救子</title>
			<link>http://news.sina.com.cn/s/2007-08-28/005812458894s.shtml</link>
			<description>　　本报讯（记者 高峰 实习生 蒋雨萌 刘娜 郑微）“我的儿子于今年年初不幸患上尿毒症，急需换肾，几个月来，儿子一直饱受病魔摧残，时刻处于病危状态。苦于家庭经济能力微薄，实在无法支付高额的换肾费用，眼看儿子的垂危病况，心如刀绞。”家住陕西省商南县的张本亮昨日给本报....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/005812458894s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 00:58:26 +0800</pubDate>
		</item>
		<item>
			<title>沐浴中心锅炉废气进大厦致上百人头晕呕吐(图)</title>
			<link>http://news.sina.com.cn/s/2007-08-28/004313755226.shtml</link>
			<description>　　本报讯 (记者 王华平 实习生 苏欢 周达标) 昨日上午8时35分，位于珠江新城的华普广场高级写字楼内，从6楼至9楼上百名公司员工先后出现头晕、呕吐等症状，其中3名女子昏倒，另有一男一女因情况较严重被送往医院救治。类似中毒事件在7月30日也曾发生，造成9名员工头晕呕吐。引起....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">社会新闻-焦点新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/s/2007-08-28/004313755226.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 00:43:53 +0800</pubDate>
		</item>
	</channel>
</rss>
